Build #1 for writer-cps-exceptions-0.1.0.1

[all reports]

Package writer-cps-exceptions-0.1.0.1
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2019-03-07 14:32:17.567668525 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies base-4.12.0.0, exceptions-0.10.0, transformers-0.5.6.2, writer-cps-transformers-0.5.6.0
Flags none

Build log

[view raw]

Warning: The install command is a part of the legacy v1 style of cabal usage.

Please switch to using either the new project style and the new-install
command or the legacy v1-install alias as new-style projects will become the
default in the next version of cabal-install. Please file a bug if you cannot
replicate a working v1- use case with the new-style commands.

For more information, see: https://wiki.haskell.org/Cabal/NewBuild

Resolving dependencies...
Warning: The following packages are likely to be broken by the reinstalls:
parsec-3.1.13.0
Cabal-2.4.0.1
Continuing even though the plan contains dangerous reinstalls.
Starting     transformers-0.5.6.2
Building     transformers-0.5.6.2
Completed    transformers-0.5.6.2
Downloading  writer-cps-transformers-0.5.6.0
Downloading  mtl-2.2.2
Starting     transformers-compat-0.6.2
Downloaded   mtl-2.2.2
Starting     mtl-2.2.2
Downloaded   writer-cps-transformers-0.5.6.0
Starting     writer-cps-transformers-0.5.6.0
Building     transformers-compat-0.6.2
Building     writer-cps-transformers-0.5.6.0
Building     mtl-2.2.2
Completed    writer-cps-transformers-0.5.6.0
Completed    transformers-compat-0.6.2
Completed    mtl-2.2.2
Starting     exceptions-0.10.0
Building     exceptions-0.10.0
Completed    exceptions-0.10.0
Downloading  writer-cps-exceptions-0.1.0.1
Downloaded   writer-cps-exceptions-0.1.0.1
Starting     writer-cps-exceptions-0.1.0.1
Building     writer-cps-exceptions-0.1.0.1
Completed    writer-cps-exceptions-0.1.0.1